Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_Equal_To< ACE_CString > Class Template Reference

Function object for determining whether two ACE_CStrings are equal. More...

`#include <Functor_String.h>`

List of all members.

## Public Member Functions
int | operator() (const ACE_CString &lhs, const ACE_CString &rhs) const

## Detailed Description

### template<>
class ACE_Equal_To< ACE_CString >

Function object for determining whether two ACE_CStrings are equal.

## Member Function Documentation

ACE_INLINE int ACE_Equal_To< ACE_CString >::operator() | ( | const ACE_CString & | lhs,
|  | const ACE_CString & | rhs
| ) | const

The documentation for this class was generated from the following files:

- Functor_String.h
- Functor_String.inl